tracker-writeback.cfg(5)

NAME
tracker-writeback.cfg

SYNOPSIS
$HOME/.config/tracker/tracker-writeback.cfg

DESCRIPTION
Tracker's configuration is built on top of GSettings, part of GLib. This means that there is a proper schema for configurations and they can be viewed (normally) using the dconf-editor tool. Tracker also allows switching from the GSettings database, used by most (cross) desktop applications, to a key/value formatted files (like Microsoft's INI format). To do this, the environment variable TRACKER_USE_CONFIG_FILES must be defined before running the application using that configuration. So where is this configuration? Well, normally they're stored in $HOME/.config/tracker/, however, default values are not stored to config files, only different values are. This man page describes what keys and values can be used. See EXAMPLES for a general overview.

OPTIONS

verbosity='errors'
    Log verbosity.

EXAMPLES
The top level group is "General". The default configuration (if saved to tracker-writeback.cfg), would look like:
    [General]
    verbosity='errors';

SEE ALSO
tracker-writeback